/* global */
* {
margin: 0;
padding: 0;
}

html {
	min-height:100%;
}

/* html5: block elements */
header, footer, section, aside, nav, article {
display: block;
}

/* wc mano nrega bta"; */

body {
line-height: 1;
background: #EDF6F7;
font-family: Verdana, Arial, Helvetica, sans-serif;
/*color: #666;*/
color: #384E80;
font-size: 14px;
line-height: 18px;
}
	
/* layout */

.bodymain {
/*width: 940px;*/
	width:100%;
	position:relative;
	display:block;
	min-width:1024px;
	max-width:1024px;
margin: 0 auto;
margin-top: 5px;
margin-bottom: 5px;
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
/*behavior: url(/css/PIE.htc);*/
}


nav {
/*width: 940px;*/
width: 100%;
height: 50px;
margin: 0 auto;
background: #384E80;
}

header {
/*width: 940px;*/
width: 100%;
height: 200px;
margin: 0 auto;
background:url(../images/LMRC-Header-WhiteBold.png), url(../images/headerimgStretch.png);
/*background:url(../images/LMRC-Header-Blue.png), url(../images/headerimgStretch.png);*/
background-repeat: no-repeat, no-repeat;
background-position: left center, left top;
}

#main, #main2 {
/*width: 940px;
/*padding-top: 30px;*/
width: 100%;
margin: 0 auto;
background-color:#fff;
overflow: hidden;
}

#main {
background: url(../images/colbgb.png) repeat-y;
}

#main2 {
background: url(../images/colbgb2.png) repeat-y;
}


#content, #content2, soclnk, soclnkb {
float: left;
position:relative;
/*width: 450px;
margin-left: 40px;*/
width:50%;
}

#content2 {
	width:75%;
}

#soclnk, soclnkb {
width:230px;
height:45px;
/*border:1px solid #ff0000;*/
margin-bottom:10px;	
}
#soclnkb {
   margin-left:15px;
}

#sidebar1 {
float: left;
position:relative;
/*width: 180px;
padding-left: 20px;*/
width:24.6%;
}

#sidebar2 {
float: right;
position:relative;
/*width: 180px;
padding-right: 30px;*/
width:25%;
}

#clima {
	position:relative;
	clear:both;
	margin-top:1em;
	margin-bottom:1em;
	height:226px;
	width: 236px;
	/*border: medium solid #C09;*/
}

footer {
/*width: 980px;*/
width:100%;
margin: 0 auto;
clear: both;
}

/* basics */
	
h1 {
	font-size:28pt; color:#FFFFFF;
	position:absolute;
	top: 80px;	
}


h1, h2,h3,h4,h5,h6 {
font-weight: bold;
clear: both;
}

h3 {
	font-size:18px;
}

h2, h3 {
border-bottom: 2px dotted #ddd;
/*color: #83B441;*/
color: #5F822F;
}

.emph {font-weight:bold;}

a:link, a:visited {
color:#042e20;
text-decoration: none;
}

a:hover, a:active {
color: #5F822F;
color: #819830;
text-decoration: none;
}

p {
margin-bottom: 18px;
}

li {
padding-left: 5px;
}


h3 a:link, h3 a:visited {
color:#5F822F;
text-decoration: none;
}

h3 a:hover, a:active {
color: #384E80;
text-decoration: none;
}

#txtrdc80, #txtrdc80sngl{
  font-size:80%
}
#txtrdc80sngl{
  line-height:120%;
}

/* nav */

nav .menu ul {
margin: 0;
padding: 17px 0 0 20px;
list-style: none;
line-height: normal;
}

nav .menu li {
display: block;
float: right;
}

nav .menu a {
display: block;
float: left;
margin-right: 5px;
padding: 0px 15px;
color: #DCF4F4;
}

nav .menu a:link, nav a:visited {
color:#dcf4f4;
}
nav .menu a:hover { 
color:#83B441;
text-decoration: none; 
}

nav .menu {
font-size: 14px;
font-weight: bold;
}
/** HEADER */

/* header h1 {
	margin: 0;
	padding: 0 0 0 30px;
	line-height: normal;
	float: left;
	padding-top: 10px;
	color: #ffffff;
	font-size: 54px;	
	font-style: normal;
	font-weight: bold;
	font-family: over-the-rainbow;
}
*/

header h1 a:link, header h1 a:visited {
text-decoration: none;
color: #ffffff;
font-size: 58px;
}

header h1 a:hover { 
text-decoration: none; 
}

/** ARTICLES **/

article {
margin:1em;
}

article img {
border: none;
/*-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
/*behavior: url(/css/PIE.htc);*/
}


#content, #content2 p, ul, ol, hr {
margin-bottom: 24px;
}

#content, #content2 ul ul, ol ol, ul ol, ol ul {
margin-bottom: 0;
}

#content, content2 h1, h2, h3, h4, h5, h6 {
margin: 0 0 20px 0;
line-height: 1.5em;
}

.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 24px;
margin-top: 4px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 24px;
margin-top: 4px;
}

.aligncenter, img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

.aligncentre, img.aligncentre {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}



img.alignleft, img.alignright, img.aligncenter {
margin-bottom: 12px;
}

.indentabit {
display: inline;
margin-left: 12px;
}

/* sidebar and footer widget blocks */

aside h3 {
color: #5F822F;
font-size: 18px;
}

aside ul {
list-style: inside url(../images/arrow.gif);
}

#footer-area {
background: #384E80;
color: #DCF4F4;
font-size: 85%;
padding: 18px 0;
padding-bottom:10px;
overflow: hidden;
}

.footer-segmenta, .footer-segmentb, .footer-segmentc, .footer-segmentd {
float: left;
margin-right: 16px;
margin-left: 16px;
}
.footer-segmenta {
width: 22%;
margin-left:30px;
}
.footer-segmentb {
width: 22%;
}
.footer-segmentc {
width: 20%;
}
.footer-segmentd {
width: 20%;
}

footer aside h4 {
color: #dcf4f4;
font-size: 14px;
line-height: 1.5em;
}

footer a:link, footer a:visited {
color:#dcf4f4;
}

footer a:hover { 
color:#83B441;
text-decoration: none; 
}

.gapp {
	padding-left:20px;
}

.gapz {
	padding-left:90px;
}

#navZone {
	clear:both;
	position:relative;
	height: 35px;
	width: 100%;
	margin:auto;
	z-index:3;
	background-color:#A7C942;
	background-color:#384E80;
	border-top: 2px solid #ffffff;
}

#navText {
	color:#dcf4f4;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	letter-spacing:1px;
	text-align:right;
	z-index:3;
}
ul#navb
{
padding-left:0;
white-space: nowrap;
}

#navb li
{
display: inline;
list-style-type: none;
}
#navb a { 
   padding: 3px 10px; 
	background-color:transparent;
	text-decoration: none;
}

#navb a:link, #navb a:visited {
	color:#dcf4f4;
}

#navb a:hover{
	color:#384E80;
}

#navb a:active{
	color:#dcf4f4;
}

ul#tabb
{
padding-left:0;
white-space: nowrap;
}
#tabb li
{
display: inline;
list-style-type:none;
margin-right:40px;
}

.genlist {
margin-top:-1.2em;
margin-left:0.5em;
line-height:1.8em;
}

.genlist li
{
list-style-type:disc;
list-style-position:inside;
list-style: inside url(../images/arrow.gif);
}

.flist a {
   text-decoration: none;
   font-weight:bold;
   font-size:85%;
}

.flist a:link, .flist a:visited {
	color: #FDC900;
}

.flist a:hover {
	color:#83B441;
}

.flist a:active {
	color:#384E80;
}
.loclink a:link, .loclink a:visited {
	color: #83B441;
}

.loclink a:hover {
	color: #384E80;
}

.loclink a:active {
	color:#C2D97F;
}
.glrevert {
line-height:1.4em;
}

.gensublist {
margin-left: 1em;
line-height:1.8em;
}

.gensublist li
{
list-style-type:circle;
list-style-position:inside;
list-style: inside url(../images/arrow.gif);
}

/* Tables */
#lmrcposns
{
width:100%;
border-collapse:collapse;
}
#lmrcposns td, #lmrcposns th 
{
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
}
#lmrcposns th 
{
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#ffffff;
}
#lmrcposns tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}

#jbtbl
{
width:100%;
border-collapse:collapse;
}
#jbtbl td {
border:1px solid #98bf21;
padding-top:3%;
padding-bottom:4%;
width:33%;
text-align:center;
}
.novis {
	visibility:hidden;
}
#gentbl
{
width:60%;
border-collapse:collapse;
}
#gentbl td, #gentbl th
{
border:none;
padding:3px 7px 2px 7px;
}
#gentbl th
{
text-align:left;
font-weight:bold;
}

.subhead {
color: #5F822F;
font-weight:bold;
padding-left:1.4em;
}

#imgctr {
    margin:0 auto;
	width:100%;
	text-align:center;
}
.winners {
	font-weight:normal;
	font-size:12px;
    line-height: 18px;
}

/* images */
.imgmarg {
	margin-top:10px;
	margin-bottom:10px;
}
.imgmargt {
	margin-top:10px;
}
#membtn {
	width: 198px;
	height: auto;
	margin: 0 auto;
	margin-bottom:10px;
	background: #384E80;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    display: block;
	padding:5x;
	padding-top:20px;
	padding-bottom:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 100%;
	line-height:150%;
	overflow: hidden;
	text-align:center;
}
#membtn:hover {
	background:#5d82d2;
}
#bakbtn {
	width: 70px;
	height: 20px;
	margin-left: 12px;
	margin-bottom:10px;
	background: #83B441;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px; /* future proofing */
	-khtml-border-radius: 2px; /* for old Konqueror browsers */
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    display: block;
	padding:2x;
	padding-top:2px;
	padding-bottom:2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 100%;
	line-height:100%;
	overflow: hidden;
	text-align:center;
}
#bakbtn:hover {
	background:#5d82d2;
}
#xmasimg {
	width: 210px;
	height: auto;
	margin: 0 auto;
	margin-bottom:10px;
	padding-left:5px;
    display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 60%;
	line-height:120%;
	text-align:center;
}
	